<?php
	require_once( $GLOBALS["site_root"] . "/includes/models/Job.inc.php" );

	class AllJobsModel {
		public function getActiveJobs() {
			$jm = new JobModel();
			$query = sprintf( "select count(*) as num from jobs where %s",
				$jm->getJobFilter( "currents" ) );
			return FNTH_db_get_field( $query , "num" );
		}
	}

?>
